body {
  background-color: #FFF;
  color: #000000;
  font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 12px;
 margin: 0px;
}

A:link {
	color: #CC0000;
	text-decoration: none;
}

A:visited {
	color: #CC0000;
	text-decoration: none;
}

A:active {
	color: #CC0000;
	text-decoration: none;
}

A:hover {
	color: #CCCCCC;
	text-decoration: none;
}

A.dark:link {
	color: #666666;
	text-decoration: none;
}

A.dark:visited {
	color: #666666;
	text-decoration: none;
}

A.dark:active {
	color: #666666;
	text-decoration: none;
}

A.dark:hover {
	color: #000000;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	top: 1px;
	color: #000000;
}

P {
	font-size: 12px;
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
}

TD.dark {
	font-size: 12px;
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color : #666666;
}

P.dark {
	font-size: 11px;
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color : #666666;
}

TD.smaller {
	font-size: 11px;
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color : #000000;
}

HR {
	color : #D2D2CA;
	height : 10px;
}

TD.topbg {
background-image: url(images/topbg.gif);
font-size: 12px;
font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
color : #666666;
}

.leftbg {

background-image: url(images/leftbg.gif);
}



.rightbg {

background-image: url(images/rightbg.gif);
}



#menu ul

{

margin-left: 0;

padding-left: 0;

list-style-type: none;

font-family: Tahoma, Helvetica, sans-serif;

font-size: 10px;

margin:0px;

}



#menu a

{

display: block;

padding: 2px;

width: 132px;

background-color:#F7F7F4;

border-bottom: 1px solid #D2D2CA;

}



#menu a:link, #menuitems a:visited

{

color: #333;

text-decoration: none;

font-weight: bold;

}



#menu a:hover

{

background-color: #D2D2CA;

color: #333;

font-weight: bold;

}
.background {
	background-color: #d2d2ca;
}
